/*IranSans*/
@font-face {
  font-family: 'IranSans';
  src: url("../fonts/iransans/IRANSansWeb.eot");
  src: url("../fonts/iransans/IRANSansWeb.eot?#iefix") format("embedded-opentype"), url("../fonts/iransans/IRANSansWeb.woff2") format("woff2"), url("../fonts/iransans/IRANSansWeb.woff") format("woff"), url("../fonts/iransans/IRANSansWeb.ttf") format("truetype"); }

/*IranSansBold*/
@font-face {
  font-family: 'IranSansBold';
  src: url("../fonts/iransans/bold/IRANSansWeb_Bold.eot");
  src: url("../fonts/iransans/bold/IRANSansWeb_Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/iransans/bold/IRANSansWeb_Bold.woff2") format("woff2"), url("../fonts/iransans/bold/IRANSansWeb_Bold.woff") format("woff"), url("../fonts/iransans/bold/IRANSansWeb_Bold.ttf") format("truetype"); }

/*IranSansMedium*/
@font-face {
  font-family: 'IranSansMedium';
  src: url("../fonts/iransans/medium/IRANSansWeb_Medium.eot");
  src: url("../fonts/iransans/medium/IRANSansWeb_Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/iransans/medium/IRANSansWeb_Medium.woff2") format("woff2"), url("../fonts/iransans/medium/IRANSansWeb_Medium.woff") format("woff"), url("../fonts/iransans/medium/IRANSansWeb_Medium.ttf") format("truetype"); }

/*IranSansLight*/
@font-face {
  font-family: 'IranSansLight';
  src: url("../fonts/iransans/light/IRANSansWeb_Light.eot");
  src: url("../fonts/iransans/light/IRANSansWeb_Light.eot?#iefix") format("embedded-opentype"), url("../fonts/iransans/light/IRANSansWeb_Light.woff2") format("woff2"), url("../fonts/iransans/light/IRANSansWeb_Light.woff") format("woff"), url("../fonts/iransans/light/IRANSansWeb_Light.ttf") format("truetype"); }

